Updated app error / oC 9.0.4 to 9.0.6


#1

Steps to reproduce
1. Log in as admin
2. Go to admin page
3. Click on Open updater

Expected behaviour
Regular update

Actual behaviour
Halt at Initializing
with error message:
e
e [UnexpectedValueException] e
e Could not parse a response for config:list. Please check if the current shell user can run occ command. Raw output: e
e Not allowed e
e e

Server configuration
Operating system: Debian
Web server: Apache 2.4.10
Database: MySQL
PHP version: 5.6.30
ownCloud version (see ownCloud admin page): 9.0.4
Updated from an older ownCloud or fresh install: from 8
Special configuration (external storage, external authentication, reverse proxy, server-side-encryption): using ISPConfig on server

ownCloud log (data/owncloud.log)
Last 50 entries 'DeleteOrphanedItems'.
Nothing unusual.

Please paste possible errors in the following code block, see https://central.owncloud.org/t/how-to-find-webserver-or-oc-logfile-enable-php-logfile/808 for more info

Integrity status for oC9+

Login as admin user into your ownCloud and access
http://example.com/index.php/settings/integrity/failed
paste the results here.
No errors have been found.

#2

There should be quite a few results popping up when using the search functions of the forum and searching for the message in your "Actual behavior".


#3

Basically, don't use Updater app?


#4

From my experiences: Yes.

I never had any updating / upgrading issues since oC 4.0.something when doing the manual upgrades / updates.